com.genesyslab.wfm8.API.service.forecast800

## Interface EFrcCalculationTypes

-     public interface EFrcCalculationTypes

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `FRC_CALCULATE_ABANDONED_IV_PCT` Abandoned Interaction Volume Percentage for Calculated Staffing
    `static int` | `FRC_CALCULATE_ASA` Calculated Staffing Average Speed of Answer
    `static int` | `FRC_CALCULATE_BUDGET` Budget based on Calculated Staffing
    `static int` | `FRC_CALCULATE_FTE` Calculated Full Time Equivalent
    `static int` | `FRC_CALCULATE_HIRING_PLAN` Calculated Hiring Plan
    `static int` | `FRC_CALCULATE_MAN_HOURS` Calculated Man Hours
    `static int` | `FRC_CALCULATE_MAX_OCCUPANCY_PCT` Calculated Staffing Maximum Occupancy Percentage
    `static int` | `FRC_CALCULATE_SERVICE_PCT` Service Percentage for Calculated Staffing
    `static int` | `FRC_OBJECTIVE_ABANDONED_IV_PCT` Abandoned Interaction Volume Percentage Objective
    `static int` | `FRC_OBJECTIVE_ASA` Average Speed of Answer Objective
    `static int` | `FRC_OBJECTIVE_MAX_OCCUPANCY_PCT` Maximum Occupancy Percentage Objective
    `static int` | `FRC_OBJECTIVE_SERVICE_PCT` Service Percentage Objective
    `static int` | `FRC_REQUIRE_ABANDONED_IV_PCT` Abandoned Interaction Volume Percentage for Required Staffing
    `static int` | `FRC_REQUIRE_ASA` Required Staffing Average Speed of Answer
    `static int` | `FRC_REQUIRE_BUDGET` Budget based on Required Staffing
    `static int` | `FRC_REQUIRE_FTE` Required Full Time Equivalent
    `static int` | `FRC_REQUIRE_HIRING_PLAN` Required Hiring Plan
    `static int` | `FRC_REQUIRE_MAN_HOURS` Required Man Hours
    `static int` | `FRC_REQUIRE_MAX_OCCUPANCY_PCT` Required Staffing Maximum Occupancy Percentage
    `static int` | `FRC_REQUIRE_SERVICE_PCT` Service Percentage for Required Staffing

- - ### Field Detail

    - #### FRC_CALCULATE_FTE

          static final int FRC_CALCULATE_FTE

      Calculated Full Time Equivalent
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_HIRING_PLAN

          static final int FRC_CALCULATE_HIRING_PLAN

      Calculated Hiring Plan
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_BUDGET

          static final int FRC_CALCULATE_BUDGET

      Budget based on Calculated Staffing
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_MAN_HOURS

          static final int FRC_CALCULATE_MAN_HOURS

      Calculated Man Hours
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_FTE

          static final int FRC_REQUIRE_FTE

      Required Full Time Equivalent
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_HIRING_PLAN

          static final int FRC_REQUIRE_HIRING_PLAN

      Required Hiring Plan
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_BUDGET

          static final int FRC_REQUIRE_BUDGET

      Budget based on Required Staffing
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_MAN_HOURS

          static final int FRC_REQUIRE_MAN_HOURS

      Required Man Hours
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_SERVICE_PCT

          static final int FRC_CALCULATE_SERVICE_PCT

      Service Percentage for Calculated Staffing
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_ABANDONED_IV_PCT

          static final int FRC_CALCULATE_ABANDONED_IV_PCT

      Abandoned Interaction Volume Percentage for Calculated Staffing
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_ASA

          static final int FRC_CALCULATE_ASA

      Calculated Staffing Average Speed of Answer
      See Also:
        Constant Field Values

    - #### FRC_CALCULATE_MAX_OCCUPANCY_PCT

          static final int FRC_CALCULATE_MAX_OCCUPANCY_PCT

      Calculated Staffing Maximum Occupancy Percentage
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_SERVICE_PCT

          static final int FRC_REQUIRE_SERVICE_PCT

      Service Percentage for Required Staffing
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_ABANDONED_IV_PCT

          static final int FRC_REQUIRE_ABANDONED_IV_PCT

      Abandoned Interaction Volume Percentage for Required Staffing
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_ASA

          static final int FRC_REQUIRE_ASA

      Required Staffing Average Speed of Answer
      See Also:
        Constant Field Values

    - #### FRC_REQUIRE_MAX_OCCUPANCY_PCT

          static final int FRC_REQUIRE_MAX_OCCUPANCY_PCT

      Required Staffing Maximum Occupancy Percentage
      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_SERVICE_PCT

          static final int FRC_OBJECTIVE_SERVICE_PCT

      Service Percentage Objective
      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_ABANDONED_IV_PCT

          static final int FRC_OBJECTIVE_ABANDONED_IV_PCT

      Abandoned Interaction Volume Percentage Objective
      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_ASA

          static final int FRC_OBJECTIVE_ASA

      Average Speed of Answer Objective
      See Also:
        Constant Field Values

    - #### FRC_OBJECTIVE_MAX_OCCUPANCY_PCT

          static final int FRC_OBJECTIVE_MAX_OCCUPANCY_PCT

      Maximum Occupancy Percentage Objective
      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.